## icu4j-4.2 4.2.1.1

=== debian/changelog ===
icu4j-4.2 (4.2.1.1-1) unstable; urgency=low

  [ Niels Thykier ]
  * New upstream release. (Closes: #583808)
  * Renamed package since eclipse 3.5.2 depends on 4.0.1.1.
  * Removed dependencies on JREs - per the Java Policy this is no
    longer required.
  * Fixed a typo in the package synopsis.
  * Rewrote d/rules to use DH7 with javahelper.
  * Removed the patch; not required anymore.
  * Bumped Standards-Version to 3.8.4 - no changes required.
  * Removed NEWS and README.Debian; they were no longer relevant.

  [ Torsten Werner ]
  * Implement a get-orig-source target in debian/rules.

 -- Torsten Werner <twerner@debian.org>  Wed, 23 Jun 2010 21:32:29 +0200

icu4j (4.0.1.1-1) unstable; urgency=low

  [ Andreas Tille ]
  * Watch file now detects all versions even for new major
    version change

  [ Niels Thykier ]
  * New upstream release.
    - Added patch to handle hardcoded versions.
  * Bumped debhelper compat to 7.
  * Bumped Standards-Version to 3.8.3.
    - Changed section to java.
  * Added myself to Uploaders.
  * Removed eclipse from Build-Depends to avoid circular
    Build-Dependency (eclipse 3.5 depends on icu4j).
  * Converted source to 3.0 (quilt).
  * Bumped version in NEWS to match first affected version
    released in Debian.
  * Added a missing ${misc:Depends}.

 -- Niels Thykier <niels@thykier.net>  Thu, 21 Jan 2010 17:15:20 +0100

icu4j (3.8.1-1) unstable; urgency=low

  * Initial upload to Debian
    Closes: #508777
  * Maintainer: Debian Java maintainers
    <pkg-java-maintainers@lists.alioth.debian.org>
  * Added myself and Steffen Moeller as Uploader
  * Removed Homepage field from long description
  * Added VCS fields
  * Fixed syntax of debian/NEWS file

 -- Andreas Tille <tille@debian.org>  Mon, 15 Dec 2008 09:36:51 +0100

icu4j (3.8.1-0ubuntu1~ppa5) intrepid; urgency=low

  * Update to standards version 3.8.0 (no changes needed.)

 -- Nathan Summers <rock@gimp.org>  Wed, 05 Nov 2008 19:11:27 -0500

icu4j (3.8.1-0ubuntu1~ppa4) hardy; urgency=low

  * Fixed empty jar creation.

 -- Nathan Summers <rock@gimp.org>  Mon, 03 Nov 2008 21:08:44 -0500

icu4j (3.8.1-0ubuntu1~ppa3) hardy; urgency=low

  * Fixed symbolic link.

 -- Nathan Summers <rock@gimp.org>  Mon, 03 Nov 2008 19:31:45 -0500

icu4j (3.8.1-0ubuntu1~ppa2) hardy; urgency=low

  * Fixed install location.
  * "clean" target now undoes the preprocessor mangling.

 -- Nathan Summers <rock@gimp.org>  Mon, 03 Nov 2008 18:32:27 -0500

icu4j (3.8.1-0ubuntu1~ppa1) hardy; urgency=low

  * New upstream version.
  * Builds Eclipse-compatible version of jar.

 -- Nathan Summers <rock@gimp.org>  Thu, 25 Sep 2008 18:52:02 -0400

icu4j (3.4.5-1ubuntu1) edgy; urgency=low

  * New upstream release.
  * Changed rules to use CDBS.
  * Changed build and runtime dependencies.
  * Upgraded standards version to 3.7.2.

 -- Vladimír Lapáček <vladimir.lapacek@gmail.com>  Wed, 27 Sep 2006 17:04:02 +0200

icu4j (3.4.4-1) unstable; urgency=low

  * Initial release.

 -- Steffen Moeller <steffen_moeller@gmx.de>  Fri,  5 May 2006 19:49:26 +0200
