=== debian/control ===
Source: icu4j-4.2
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
 Steffen Moeller <moeller@debian.org>,
 Niels Thykier <niels@thykier.net>
Standards-Version: 3.8.4
Build-Depends: debhelper (>= 7.0.50~), ant (>= 1.7.0), default-jdk, unzip,
 javahelper
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/icu4j-4.2
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/icu4j-4.2/
Homepage: http://www.icu-project.org/

Package: libicu4j-4.2-java
Architecture: all
Depends: ${misc:Depends}
Description: Library for Unicode support and internalisation
 ICU is a mature, widely used set of C/C++ and Java libraries for
 Unicode support, software internationalization and globalization
 (i18n/g11n). It grew out of the JDK 1.1 internationalization APIs, which
 the ICU team contributed, and the project continues to be developed
 for the most advanced Unicode/i18n support. ICU is widely portable and
 gives applications the same results on all platforms and between C/C++
 and Java software.
