=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME:=/usr/lib/jvm/default-java/

%:
	dh $@

override_dh_auto_build:
	# Use the eclipse helper to create an environment - this build does not
	# clean up "sanely" after itself.
	jh_setupenvironment
	cd debian/.eclipse-build &&  ant -Dicu4j.javac.source=1.5 -Dicu4j.javac.target=1.5 \
	   eclipseProjects eclipseCoreProject eclipseWrapperProject
	cd debian/.eclipse-build && ant -f $(CURDIR)/debian/build.xml build-jars
	for JAR in *.jar ; do \
		BASE=`basename $$JAR .jar` ; \
		mv $$JAR $$BASE-4.2.jar ; \
	done

override_dh_install:
	dh_install *.jar usr/share/java

override_dh_auto_clean:
	jh_clean
	rm -f *.jar

get-orig-source:
	uscan --rename --force-download
