=== debian/watch ===
version=3

opts="uversionmangle=s?_?.?g" \
http://download.icu-project.org/files/icu4j/(4\.2\.[\d.]*)/icu4j-([[:digit:]_]+)-src\.jar \
  debian debian/orig-tar.sh
